<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Hollidays</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <div class="background">
        <header class="header">
            <div class="flex-container container">
                <div class="logo ">
                   <a href="" class="logo-link orange">
                        <span class="logo-IMG orange"></span>
                        <div class="logo-text-link">
                            <h1 class="logo-text orange">MILAN
                            <span class="logo-text-smaler orange">HOLIDAYS</span></h1>
                        </div>
                    </a>
                </div>
                <div class="contact">
                    <p class="contact-information">tours<span class="doggie"></span>milanoholidays.com</p>
                    <p class="contact-information ">+39 338 709 0880</p>
                    </div>
                </div>
        </header>
        <div class="main-content">
            <div class="flex-container container">
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/shopping-tours.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View details</p>
                        </div>
                        <p class="tour-description">Shopping Tours</p>
                    </a>
                </div>
                <div class="tour">
                        <a href="" class="tour-img-link">
                        <img src="img/Sightseeing-tours.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View details</p>
                        </div>
                        <p class="tour-description">Sightseeing Tours</p>
                    </a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/food-tours.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View Details</p>
                        </div>
                        <p class="tour-description">Food Tours</p>
                    </a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/bars-nightlife.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View Details</p>
                        </div>
                        <p class="tour-description">Bars <span class="amp"></span> Nightlife</p>
                    </a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/art-architecture.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View Details</p>
                        </div>
                        <p class="tour-description">Art <span class="amp"></span> Architecture</p>
                    </a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/walking-tours.jpg" alt=""     class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View Details</p>
                        </div>
                            <p class="tour-description">Walking Tours</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="copyrite">
        <p>2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>

</body>
</html>
